> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Billing Invoice

> QuickBooks invoice PDF for a billing record



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/billing/history/{id}/invoice
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/billing/history/{id}/invoice:
    get:
      tags:
        - Billing
      summary: Download Billing Invoice
      description: QuickBooks invoice PDF for a billing record
      parameters:
        - schema:
            type: number
            exclusiveMinimum: 0
          in: path
          name: id
          required: true
          description: Billing record ID
      responses:
        '200':
          description: Default Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.